#contenido input{
	font-size:0.95em;
	padding:1px;
	background:#000000;
	color:#54A0FF;
	border:1px dotted #54A0FF;
}
#contenido input.boton{
	font-size:0.95em;
	padding:1px;
	background:#000000;
	color:#54A0FF;
	border:1px solid #54A0FF;
}
#contenido textarea{
	width:40em;
	height:100px;
	font-size:0.95em;
	padding:1px;
	background:#000000;
	color:#54A0FF;
	border:1px dotted #54A0FF;
}
#contenido #botones{
	text-align:center;
}
#contenido #msg_error{
	color:#700703;
	text-align:center;
	font-size:0.85em;
	font-weight:bold;
}
ul.formulario{
	float:left;
	list-style-type:none;
	margin:10px 0px 0px 0px;
	padding:0px;
}
ul.formulario li.primero{
	clear:both;
	float:left;
	margin-bottom:5px;
	margin-left:12em;
}
ul.formulario li.normal{
	float:left;
	margin-left:15px;
	margin-bottom:5px;
}
ul.formulario li.textarea{
	clear:both;
	float:left;
	width:90%;
	margin-top:20px;
	margin-bottom:5px;
	text-align:center;
}
#listado_comentarios{
	border-top:1px solid #005FD4;
	margin-top:1em;
}
ul.comentarios{
	clear:both;
	float:left;
	width:52em;
	list-style-type:none;
	margin:10px 0px 0px 20px;
	padding:10px;
	background:none;
}
ul.comentarios2{
	clear:both;
	float:left;
	width:52em;
	list-style-type:none;
	margin:10px 0px 0px 20px;
	padding:10px;
	background:#171717;
}
li.nick{
	clear:both;
	float:left;
	margin-bottom:5px;
	font-size:1.2em;
}
li.url{
	clear:both;
	float:left;
	margin-bottom:5px;
	font-size:0.90em;
	font-style:italic;
}
li.comentario{
	clear:both;
	float:left;
	width:55em;
	margin-bottom:5px;
	margin-top:20px;
	text-align:justify;
	text-transform:lowercase;
	font-size:0.90em;
}
p.imagen{
	text-align:center;
}
p.pagi_navegacion{
	clear:both;
	margin-top:1em;
	padding-top:1em;
	font-size:0.9em;
	text-align:center;
}